<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_VelSkala" ForsPrazenRed="D"/>
	<Red ImeId="Sifra_VelSkala" Naslov="Shifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Ime_VelSkala" Naslov="Emri" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />
	<Red ImeId="Sifra_Velic" Naslov="Madhësi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="LBlue" FormatStr="#0" />
	<Red ImeId="ImeVelic" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LBlue" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
